@charset "utf-8";

@import url('https://fonts.googleapis.com/css2?family=Noto+Serif+JP:wght@500;700;900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Dela+Gothic+One&display=swap');


@font-face {
	font-family:'CGothic';
	src:url('images/fonts/CGothic.ttf') format('truetype');
}
@font-face {
	font-family:'CSerif';
	src:url('images/fonts/CSerif.ttf') format('truetype');
}


.dispSP ,
.noDisp {
	display:none !important;
}
/* ==============================================
	CSS reset
=============================================== */
* {
	box-sizing:border-box;
font	text-size-adjust:100%;
	-webkit-text-size-adjust:100%;
}
html ,body ,div ,p ,span ,iframe ,a ,img ,
h1 ,h2 ,h3 ,h4 ,h5 ,h6 ,
dl ,dt ,dd ,ol ,ul ,li ,
form ,label ,
table ,thead ,tbody ,tfoot ,tr ,th ,td ,
blockquote ,q ,pre ,
header ,footer ,nav ,article ,section ,aside {
	margin:0;
	padding:0;
	border:0 none;
	font-size:inherit;
	vertical-align:inherit;
	color:inherit;
	font-style:inherit;
	font-weight:inherit;
	text-decoration:inherit;
	font-family:inherit;
}
button ,input ,textarea ,select {
	font-size:16px;
	letter-spacing:1px;
	font-family:inherit;
}
button {
	padding:5px 20px;
}

html ,body {
	min-height:100%;
	height:100%;
	font-family:"Noto Sans JP" ,sans-serif;
	font-size:16px;
	font-weight:500;
	line-height:1.6;
}
a ,a:link ,a:visited {
	color:#ff0;
	text-decoration:none;
	transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
}
a:hover {
	color:#f9f;
	text-decoration:none;
}


img {
	vertical-align:bottom;
	max-width:100%;
}
img ,*:before ,*:after {
	backface-visibility:hidden;
	-webkit-backface-visibility:hidden;
	transform:scale(0.999999);
}

.imghover {
	border:1px solid #fff;
	transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
}
.imghover:hover {
	box-shadow:0 0 10px 3px #ff9;
}


ol ,ul ,li {
	list-style:none;
}
table {
	border-collapse:collapse;
	border-spacing:0;
}
blockquote ,q {
	quotes:none;
}
blockquote:before ,blockquote:after
,q:before ,q:after {
	content:'';
	content:none;
}



.aniFrame{
	display:inline-block;
	margin:auto;
	position:relative;
}
.aniFrame > .animated{
	position:absolute;
	top:0;
	left:0;
	display:block;
	width:100%;
	height:100%;
}
.aniFrame > .animated.off{
	opacity:0;
}
.aniFrame .animated.disp{
	opacity:1;
}

	.clipInLeft {
		-webkit-animation-name:clipInLeft;
		-webkit-animation-timing-function:linear;
		animation-name:clipInLeft;
		animation-timing-function:linear;
	}
	@-webkit-keyframes clipInLeft{
		0%{clip-path:inset(0 100% 0 0);}
		100%{clip-path:inset(0 0% 0 0);}
	}
	@keyframes clipInLeft{
		0%{clip-path:inset(0 100% 0 0);}
		100%{clip-path:inset(0 0% 0 0);}
	}

	.clipOutLeft {
		-webkit-animation-name:clipOutLeft;
		-webkit-animation-timing-function:linear;
		animation-name:clipOutLeft;
		animation-timing-function:linear;
	}
	@-webkit-keyframes clipOutLeft{
		0%{clip-path:inset(0 0 0 0%);}
		100%{clip-path:inset(0 0 0 100%);}
	}
	@keyframes clipOutLeft{
		0%{clip-path:inset(0 0 0 0%);}
		100%{clip-path:inset(0 0 0 100%);}
	}

.eraser {
	position:absolute;
	bottom:4%;
	right:6%;
	width:12%;
}
.eraserMove {
	-webkit-animation-name:eraserMove;
	-webkit-animation-timing-function:linear;
	animation-name:eraserMove;
	animation-timing-function:linear;
}
	@-webkit-keyframes eraserMove{
		0%	{bottom:85%;right:85%;transform:rotate( 20deg);}
		30%	{bottom:10%;right:60%;transform:rotate(-20deg);}
		60%	{bottom:85%;right:30%;transform:rotate( 20deg);}
		90% {bottom:10%;right: 2%;transform:rotate(-20deg);}
		100%{bottom: 4%;right: 6%;transform:rotate(0deg);}
	}
	@keyframes eraserMove{
		0%	{bottom:85%;right:85%;transform:rotate( 20deg);}
		30%	{bottom:10%;right:60%;transform:rotate(-20deg);}
		60%	{bottom:85%;right:30%;transform:rotate( 20deg);}
		90% {bottom:10%;right: 2%;transform:rotate(-20deg);}
		100%{bottom: 4%;right: 6%;transform:rotate(0deg);}
	}



/* ==============================================
	cleafix
=============================================== */
.clearfix:after {
	display:block;
	clear:both;
	height:0px;
	line-height:0px;
	visibility:hidden;
	content:".";
}
.clearfix {
	display: block; /* for IE8 */
	zoom: 1; 
}


/* ==============================================
	common
=============================================== */
.titleBar {
	position:relative;
	width:100%;
	padding:0.1em 1em 0.3em;
	margin-bottom:0.5em;
	font-family:"Dela Gothic One" ,sans-serif;
	letter-spacing:1px;
	color:#fff;
	border:1px solid #666;
	background:linear-gradient( 30deg ,#90c ,#c0f );

	display:flex;
	justify-content:flex-start;
	align-items:flex-end;
}
.titleBar > * {
	position:relative;
	z-index:2;
}


.titleBar.sub {
	padding:0.3em 0;
	font-size:160%;
	color:#ff9;
	letter-spacing:2px;
	justify-content:center;
	background:none;
	border:0 none;
}
.titleBar span {
	position:relative;
}

.titleBar span:nth-child(1) {
	font-size:200%;
}
.titleBar span:nth-child(1):before {
	content:"★";
	padding-right:0.2em;
}
.titleBar span:nth-child(2) {
	display:none;
}
.titleBar span:nth-child(3) {
	padding-left:20px;
	font-size:120%;
	letter-spacing:0;
}




.titleBar.a {
	padding:0;
}
.titleBar > a {
	padding:0.2em 1em;
	width:100%;
	height:100%;
	display:flex;
	color:inherit;
	justify-content:space-between;
	align-items:flex-end;
}
.titleBar > a:after {
/*
	content:url(images/icons/arrow_right_b.png);
*/
	content:url(images/common/title/arrow2.png);
	margin-left:auto;
	padding-right:24px;
	line-height:1;
	align-self:center;
}
.titleBar > a:hover {
	background:#c9f6;
}


.titleBarOuter {
/*
	padding:0.5em;
	border-radius:0.5em;
	box-shadow:1px 1px 3px #000;
	background:rgba(0,0,0,0.8);
*/
	margin-bottom:1em;
}
.titleBarOuter .titleBar {
	margin-bottom:0px;
}






.titleImage {
	text-align:center;
	margin:20px auto;
}
.titleImage img {
	border:1px solid #fff;
	box-shadow:2px 2px 5px #666;
}

.noData {
	width:100%;
	padding:80px 0;
	color:#ccc;
	background-color:rgba(0,0,0,0.3);
	font-size:16px;
	text-align:center;
}

.commonList {
	text-align:center;
	padding-bottom:1em;
}

.contentsBloc {
	padding-bottom:3em;
}

.infoBox {
	width:100%;
	margin-bottom:2em;
	line-height:1.6;
	padding:0.5em;
}
.infoBox .infoBox {
	background:none;
}

.infoBoxInner {
	padding:0.5em 1em;
}

.infoBoxOuter {
	max-width:100%;
	display:inline-block;
	padding:0.5em;
}


.center {
	text-align:center;
}
.infoBox p {
	padding:5px 0;
}
.infoBox.notes {
	text-align:center;
}

.infoBox.notes .headline ,
.noData .headline {
	color:#f06;
	font-size:24px;
}
.infoBox.notes .comment ,
.noData .comment {
	font-size:14px;
	color:#666;
}
.noData .comment2 {
	margin-top:15px;
	font-size:18px;
	line-height:1.6;
	color:#00f;
}


.sendIP {
	margin-top:1em;
	color:#999;
	font-size:xx-small;
	text-align:right;
}

.noticeInfo {
	color:#90f;
}
.noticeAlert {
	color:#f06;
}
.noticeLink {
}
.noticeLink a {
	color:#f9c;
}
.noticeLink a:hover {
	text-decoration:underline;
}

.mBottom {
	margin-bottom:30px;
}

.strong {
	color:#f00;
	font-size:18px;
}

a.tel {
	font-size:160%;
}


.commonTable {
	width:100%;
	font-size:14px;
	line-height:1.4;
}
.commonTable th {
	width:20%;
	padding:5px;
	border:1px solid #666;
	letter-spacing:2px;
}
.commonTable td {
	padding:5px 10px;
	border:1px solid #666;
}

.imageList {
	max-width:100%;
	text-align:center;
}
.imageList li:not(.noData) {
	display:inline-block;
	margin:auto 20px 30px;
	padding:6px;
	background:rgba(0,0,0,0.8);
	border-radius:6px;
	box-shadow:1px 1px 3px #000;
}
.imageList li img {
}





/* ==============================================
	body
=============================================== */
body {
	position:relative;
	color:#fff;
	text-shadow:1px 1px 0 #000;
	background:#000;
}
body:before {
	content:"";
	position:fixed;
	top:0;
	bottom:0;
	left:0;
	right:0;
	display:block;
	width:100%;
	min-width:1200px;
	height:100%;
	overflow:hidden;
	background:url(images/common/bg.webp) 50% 0;
	background-size:cover;
	z-index:1;
}
#bgLayer {
	position:relative;
	background:rgba(0,0,0,0.4);
	z-index:2;
}

@media screen and (max-width:1020px){ 
	body {
		background-position:-744px 0%;
	}
}
#body {
	padding-top:3em;
}


body #body ,
#header .innerFrame ,
#headerNav .innerFrame ,
#footer .innerFrame {
	position:relative;
	width:100%;
	max-width:1600px;
	min-width:1200px;
	margin-left:auto;
	margin-right:auto;
}

.innerFrame {
	width:100%;
	margin-left:auto;
	margin-right:auto;
}


body > section {
	position:relative;
	box-shadow:0 2px 10px 5px #000,0 -2px 5px #666;
}
body > section > #body {
	padding-top:20px;
	padding-bottom:60px;
}




/* ==============================================
	header
=============================================== */
header {
}
#header {
	position:relative;
/*
	background:repeating-linear-gradient(15deg ,rgba(51,51,51,0.4) ,rgba(153,153,153,0.4) ,rgba(51,51,51,0.4) 30%);
*/
}

#header #h1 {
	text-align:center;
}

#header #h1 h1 {
	padding:0.2em 0;
	font-size:90%;
}
#headerImagePane {
	position:relative;
	height:160px;
	padding:0.8em 0;
	overflow:hidden;
	z-index:2;
	display:flex;
	justify-content:space-between;
	align-items:center;
	text-align:center;
}
#headerImagePane #headerLogo {
	height:100%;
}
#headerImagePane #headerLogo img {
	max-height:100%;
}

#headerImagePane #headerInfoPane {
	height:100%;
	padding-right:1em;
	display:flex;
	flex-direction:column;
	justify-content:flex-end;
	align-items:center;
	text-align:center;
	font-family: "Dela Gothic One" ,sans-serif;
	font-size:140%;
	line-height:1.2;
}
#headerImagePane #headerInfoPane #headerTime {
}
#headerImagePane #headerInfoPane #headerTel {
	font-size:200%;
}
#headerImagePane #headerInfoPane #headerTel a {
	color:#fd0;
}





/* ==============================================
	header > menu
=============================================== */
#headerNav {
	position:sticky;
	top:0;
	left:0;
	right:0;
	z-index:10000;
}
#headerNav .navMenuBlocInner {
	background:linear-gradient( 0deg ,rgba(51,51,51,0.9) ,rgba(102,102,102,0.9) 80% );
	backdrop-filter:blur(4px);
	border-top:1px solid #666;
	border-bottom:1px solid #666;
}

#headerNav .navMenu {
	height:70px;
	text-align:center;
	font-family:"Dela Gothic One" ,sans-serif;
	font-size:140%;
	text-align:center;
	display:flex;
	justify-content:space-evenly;
	align-items:center;
}
#headerNav .navMenu li {
	width:auto;
	height:100%;
	overflow:hidden;
	transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
}

#headerNav .navMenu li.active ,
#headerNav .navMenu li:hover {
	opacity:1;
}

#headerNav .navMenu li .aLink {
	position:relative;
	padding:0 0.5em;
	height:100%;
	cursor:pointer;
	display:flex;
	justify-content:center;
	align-items:center;
}

#headerNav .navMenu li .aLink span:nth-child(2) {
	display:none;
}



#headerNav .navMenu li .aLink span {
	color:#fff;
	transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
}
#headerNav .navMenu li:not(.active) .aLink:hover span {
	text-shadow:1px 1px 0 #000 ,0 0 0.8em #ff9;
}
#headerNav .navMenu li.active .aLink span {
	text-shadow:1px 1px 0 #000 ,0 0 0.3em #ff9 ,0 0 0.5em #ff9 ,0 0 0.7em #ff9;
}



.navMenu li.navMenu10 {
	display:none;
}


/* ==============================================
	footer
=============================================== */
#footer {
	position:relative;
	padding:40px 0 10px;
	text-align:center;
	background:linear-gradient( 180deg ,rgba(102,102,102,0.4) ,rgba(0,0,0,0.4) ,rgba(51,51,51,0.4) );
}
#footerNavPane {
	position:absolute;
	left:0;
	top:20px;
	width:100%;
}

#footer .navMenuBloc {
}
#footer .navMenuBloc ul.navMenu {
	padding:0 20px;
	text-align:center;
	font-family: "Dela Gothic One" ,sans-serif;
	z-index:10;
	display:flex;
	justify-content:space-around;
}
#footer .navMenuBloc li {
	flex-grow:1;
}
#footer .navMenuBloc li .aLink {
	display:block;
	padding:0.5em 1em;
	color:#eee;
	text-shadow:1px 1px 0 #000;
}
#footer .navMenuBloc li .aLink span {
	font-size:110%;
}
#footer .navMenuBloc li .aLink span:nth-child(2) {
	display:none;
}
#footer .navMenuBloc li .aLink:hover {
	color:#fff;
	text-shadow:0 0 0.6em #ff9;
}

#footer .navMenuBloc li .aLink.secretBox {
	cursor:pointer;
}


#footer #footerInfo {
	text-align:center;
	padding-top:70px;
}
#footerLogo {
	width:480px;
	margin:0 auto;
}
#footerTime {
	padding-top:1em;
	color:#eee;
	font-size:130%;
	font-family: "Dela Gothic One" ,sans-serif;
}
#footerTel {
	line-height:1.3;
	font-size:240%;
	font-family: "Dela Gothic One" ,sans-serif;
}
#footerTel a {
	color:#fd0;
}
#footerTel a:hover {
	color:#f9f;
}
#footerText {
	padding:1em 0;
	font-size:90%;
}


#copyright {
	color:#ccc;
	line-height:3;
	text-align:center;
}
#copyright a {
	color:#ccc;
}
#copyright a:hover {
	color:#c9f;
	text-decoration:underline;
}



/* ==============================================
	page layout
=============================================== */
.rainbow {
	color:#ff9;
	background:-webkit-linear-gradient( 275deg ,#f99 25% ,#ff9 ,#9f9 ,#9ff ,#99f ,#f9f );
	-webkit-background-clip:text;
	-webkit-text-fill-color: transparent;
	text-shadow:none;
}


/* ==============================================
	index > enter buttons
=============================================== */
#indexHtmlBody #body {
	width:100%;
	padding-top:30px;
}
#indexHtmlBody #header {
	position:relative;
	height:auto;
	margin-bottom:20px;
}
#indexHtmlBody #body .innerFrame {
	width:1080px;
	margin-left:auto;
	margin-right:auto;
}

#enterMainFrame {
	width:100%;
	padding-bottom:3em;
	text-align:center;
}

ul#enterButtonBloc {
	position:relative;
	width:100%;
	padding-bottom:4em;
	text-align:center;
}
ul#enterButtonBloc li {
	display:inline-block;
	height:100%;
	margin:0 20px;
}
ul#enterButtonBloc li#enterButton ,
ul#enterButtonBloc li#exitButton {
	width:260px;
}
ul#enterButtonBloc li a {
	display:block;
	width:100%;
	height:100%;
	color:#ff9;
}
ul#enterButtonBloc li#enterButton a:hover {
	color:#c0f;
	text-shadow:1px 1px 0px #fff ,1px 1px 5px #c0f;
}
ul#enterButtonBloc li#exitButton a:hover {
	color:#666;
	text-shadow:1px 1px 0px #fff ,1px 1px 5px #666;
}

ul#enterButtonBloc li a span {
	display:block;
}
ul#enterButtonBloc li a .head {
	font-size:360%;
	line-height:1.4;
	font-family:"Dela Gothic One" ,sans-serif;
}
ul#enterButtonBloc li a .sub {
	font-weight:bold;
}

#aniBoard {
	position:relative;
	color:#fff;
	text-shadow:0px 0px 0.05em #fff;
	font-size:400%;
	line-height:1.2;
}

#aniBoard.aniFrame .boardLayer {
	width:100%;
	height:100%;
	display:flex;
	flex-direction:column;
	justify-content:center;
	letter-spacing:0.1em;
	text-indent:0.1em;
}
#aniBoard.aniFrame.filter .boardLayer {
	padding:3% 3% 6%;
}
#aniBoard.aniFrame.filter > .animated {
	-webkit-mask-image: url(images/index/filter.png);
}

#aniBoard .l0-1{
	padding-top:3%;
	font-size:130%;
	font-weight:bold;
}
#aniBoard .l0-2{
	padding-bottom:3%;
	font-size:140%;
	font-weight:bold;
}
#aniBoard .l0-2 small{
	font-size:80%;
}
#aniBoard .l0-3{
	font-size:60%;
}
#aniBoard .l0-4{
	font-size:120%;
}
#aniBoard .l0-5{
	padding-top:2%;
	padding-bottom:5%;
}



#aniBoard .l1-1{
	padding-top:3%;
	font-size:160%;
}
#aniBoard .l1-2{
	padding-top:2%;
	font-size:180%;
}
#aniBoard .l1-3{
	padding-top:7%;
	font-size:130%;
	padding-bottom:5%;
}

#aniBoard .l2-1{
	font-size:140%;
	padding-bottom:3%;
}
#aniBoard .l2-2{
	font-size:90%;
}
#aniBoard .l2-3{
	font-size:160%;
	padding-bottom:5%;

	background:url(images/index/filter_blue.png);
	-webkit-background-clip:text;
	-webkit-text-fill-color: transparent;
	text-shadow:none;
	font-weight:bold;
}
#aniBoard .l2-4{
	font-size:70%;
}
#aniBoard .l2-5{
	padding-bottom:5%;
}



#indexHtmlBody #footer #footerInfo {
	padding-top:10px;
}


.tpgLink {
	width:80%;
	margin:40px auto;
	text-align:center;
}
.tpgLink a {
	display:inline-block;
	width:100%;
	background-color:rgba(0,0,0,0.4);
}
.tpgLink a img {
	border:1px solid #fff;
	box-shadow:2px 2px 5px #666;
}
.tpgLink a:hover img {
	border:1px solid #ff9;
    box-shadow: 0px 0px 3px #ff9;
	opacity:0.9;
}


#enterMainFrame #mainTitle img {
	max-width:800px;
}
#enterMainFrame #renewalLink {
	display:block;
	padding:60px 10px;
}
#enterMainFrame #renewalLink img {
	border:1px solid #fff;
	box-shadow:2px 2px 5px #666;
}
#enterMainFrame #renewalLink:hover img {
	border:1px solid #0f0;
    box-shadow: 0px 0px 3px #fff,0px 0px 10px #fff;
}



/* ==============================================
	body FLEX
=============================================== */
#body > .innerFrame {
	display:flex;
	justify-content:space-between;
	align-items:flex-start;
	padding:0 15px;
}



/* ==============================================
	body sidemenu
=============================================== */
.sidemenu {
	width:302px;
	min-width:302px;
	max-width:302px;
}
#sidemenuL {
}
#sidemenuR {
}
.sidemenu #newface ,
.sidemenu #pickup {
	margin-bottom:30px;
}

/*
.sidemenu #newface .titleBar {
	position:relative;
	color:#006;
	text-shadow:1px 1px 0 #fff;
	background:rgba(255,255,204,0.8);
	justify-content:center;
}
.sidemenu #newface .titleBar:before ,
.sidemenu #newface .titleBar:after {
	content:"";
	position:absolute;
	left:2px;
	top:7px;
	right:initial;
	bottom:initial;
	display:block;
	width:20px;
	height:20px;
	background:rgba(255,255,204,0.8);
}
.sidemenu #newface .titleBar:after {
	left:initial;
	right:2px;
}

.sidemenu #pickup .titleBar {
	position:relative;
	color:#006;
	text-shadow:1px 1px 0 #fff;
	background:rgba(255,204,204,0.8);
	background-size:50px;
	justify-content:center;
}
*/

.sidemenu .titleBar span:nth-child(1) {
	width:100%;
	padding-left:50px;
	font-size:180%;
	padding-bottom:0.1em;
	text-align:center;
}



.sidemenu #newface .bx-wrapper .bx-viewport ,
.sidemenu #pickup .bx-wrapper .bx-viewport {
	box-shadow:none;
}

.sidemenu > li {
	margin-bottom:15px;
	padding:6px;
	background:rgba(0,0,0,0.8);
	border-radius:6px;
	overflow:hidden;
	box-shadow:1px 1px 3px #000;
}
.sidemenu li.sideLink {
	overflow:hidden;
	width:300px;
	margin-left:auto;
	margin-right:auto;
}
.sidemenu li.sideLink a {
	display:block;
	overflow:hidden;
	background:#fff;
}
.sidemenu li.sideLink a:hover {
	box-shadow:0 0 0 6px #ff9;
}

.sidemenu li.secretBox {
}
.sidemenu li.secretBox .secretBoxInner {
	display:block;
	transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
}
.sidemenu li.secretBox:hover .secretBoxInner {
	box-shadow:0 0 0 6px #ff9;
}





/* ==============================================
	side > slider
=============================================== */
.sidemenu li .sliderFrame {
	width:100%;
}
.sidemenu li .sliderFrame .bx-wrapper ,
.sidemenu li .sliderFrame .bx-wrapper .bx-viewport {
	box-sizing:content-box;
	border:0 none;
}
.sidemenu li .sliderFrame .bx-wrapper .bx-viewport:hover {
	background-color:rgba(153,204,255,0.6);
}
.sidemenu li .sliderFrame .bx-wrapper .bx-pager {
	text-align:center;
}
.sidemenu li .sliderFrame a.bx-pager-link {
	width:10px;
	height:10px;
	border-radius:5px;
	font-size:0;
}

.sidemenu li .sliderFrame span.sliderCaption ,
.sidemenu li .sliderFrame span.sliderCaption > span {
	display:block;
}
.sidemenu li .sliderFrame span.sliderCaption span.sliderName {
	text-align:center;
	color:#ff9;
	font-weight:bold;
}
.sidemenu li .sliderFrame span.sliderCaption span.sliderSize {
	text-align:center;
	color:#666;
}
.sidemenu li .sliderFrame span.sliderCaption span.sliderTime {
	text-align:center;
	color:#f00;
}


/* ==============================================
	side > slider > newface
=============================================== */
.sidemenu li #newface .sliderFrame li {
	padding:2px;
}
.sidemenu li #newface .sliderFrame img {
	float:left;
	width:45%;
	box-shadow:0px 1px 3px #999;
}
.sidemenu li #newface .sliderFrame span.sliderCaption {
	float:right;
	width:52%;
	padding-right:2%;
	font-size:13px;
	color:#000;
	line-height:1.6;
}
.sidemenu li #newface .sliderFrame span.sliderCaption span.sliderName {
	font-size:14px;
}
.sidemenu li #newface .sliderFrame span.sliderCaption span.sliderTime span.time2 {
	display:none;
}
.sidemenu li #newface .sliderFrame span.sliderCaption span.sliderInfoTitle {
	padding-top:5px;
	font-size:12px;
	color:#333;
}
.sidemenu li #newface .sliderFrame span.sliderCaption span.sliderInfo {
	color:#333;
	font-size:12px;
	width:92%;
	height:80px;
	border:1px solid #fff;
	box-shadow:0px 1px 3px #ccc;
	overflow:auto;
}


/* ==============================================
	side > slider > pickup
=============================================== */
.sidemenu li #pickup .sliderFrame span.sliderCaption {
	width:100%;
	line-height:1.6;
	font-size:16px;
	padding:5px 10px;
	text-align:center;
}
.sidemenu li #pickup .sliderFrame span.sliderCaption span.sliderName {
}
.sidemenu li #pickup .sliderFrame span.sliderCaption span.sliderSize {
}


/* ==============================================
	side > secretBox Banner
=============================================== */
.sidemenu li.secretBox {
	cursor:pointer;
}


/* ==============================================
	body mainBloc
=============================================== */
#mainBloc {
	width:calc(100% - 302px - 15px);
	min-width:calc(1200px - 15px * 2);
	margin:0 auto;
}


.homeBanner {
	text-align:center;
}



/* ==============================================
	toppage > main > slider
=============================================== */
#toppageSliderOuter.infoBoxOuter {
	display:block;
	overflow:hidden;
}
#toppageSliderBloc {
	padding:0px 0px 3em;
}
#toppageSliderBloc .bx-wrapper {
	padding:5px;
}
#toppageSliderBloc .bx-wrapper .bx-viewport {
	background:transparent;
	border:0 none;
	box-shadow:none;
}
#toppageSliderBloc .bx-wrapper .bx-viewport img {
	width:100%;
}


#toppageSliderBloc ul {
	height:260px;
}

/* ==============================================
	toppage > main > news
=============================================== */
#toppageNews {
	margin:auto;
	padding:1.5em 0.5em;
	background:rgba(0,0,0,0.4);
}
#toppageHtmlBody #toppageNews ul {
	height:480px;
	padding-right:0;
	overflow-y:auto;
}
#toppageNews li {
	position:relative;
}
#toppageNews li:last-child {
}
/*
#toppageNews li .newsDate {
	font-weight:bold;
	color:#ff9;
	font-size:12px;
}
#toppageNews li .newsText {
}
*/

.newsFlex {
	display:flex;
	justify-content:space-evenly;
	align-items:flex-start;
}
.newsFlex > .newsImage {
	width:35%;
	padding-top:3em;
}
.newsFlex > .newsInfo {
	width:62%;
}
.newsFlex .newsDate {
	font-weight:bold;
	color:#ff9;
}
.newsFlex .newsText {
}



#toppageHtmlBody #toppageNews li.newsLink {
	display:block;
	border-top:1px dashed #666;
	text-align:right;
	padding-top:20px;
	padding-bottom:10px;
}
#toppageNews li.dispSP a {
	font-size:16px;
}


/* ==============================================
	toppage > main > slider
=============================================== */
.toppageSpSlider {
	padding:10px 20px;
	margin-bottom:30px;
}
.toppageSpSlider .bx-wrapper {
	max-width:100% !important;
}
.toppageSpSlider .bx-wrapper .bx-viewport{
	background:transparent;
	border:0 none;
	box-shadow:none;
	padding:10px 0 5px;
	box-sizing:content-box;
}
.toppageSpSlider .bx-wrapper ul.castList {
	display:block;
	margin-bottom:0;
}
.toppageSpSlider ul.castList li.castCell {
	width:266px !important;
	margin:0 8px;
}
.toppageSpSlider ul.castList li.castCell .castName {
}
.toppageSpSlider ul.castList li.castCell .castRank {
	display:none;
}

.toppageSpSlider .bx-wrapper.bx-wrapper .bx-pager {
	position:relative;
	bottom:initial;
	text-align:center;
	padding-top:10px;
}
.toppageSpSlider .bx-wrapper .bx-pager.bx-default-pager a {
	width:30px;
	height:30px;
	line-height:30px;
	font-size:14px;
}
.toppageSpSlider .bx-wrapper .bx-prev {
	left:-25px;
}
.toppageSpSlider .bx-wrapper .bx-next {
	right:-25px;
}






/* ==============================================
	system
=============================================== */
.system {
}
.system li {
	text-align:center;
	margin-bottom:15px;
}
.system li img {
}

#systemCampaign {
	width:100%;
	margin-bottom:15px;
}


/* ==============================================
	access
=============================================== */
.access {
	text-align:center;
}
.access iframe {
	width:80%;
	min-width:700px;
	height:480px;
	border:1px solid #fff;
}
.access .infoBox {
	width:80%;
	min-width:700px;
	margin:5px auto;
}
.access p {
	text-align:center;
	line-height:1.8;
}
.access p.shopName {
	font-size:160%;
	color:#dbf;
}



/* ==============================================
	castlist
=============================================== */
.castList {
	margin-bottom:15px;
	width:100%;
	display:flex;
	justify-content:flex-start;
	align-items:flex-start;
	flex-wrap:wrap;
}
.castCell {
	display:block;
	position:relative;
	width:24%;
	margin:5px 0.45% 10px;
	text-align:center;
}


.castCell .aFrame {
	display:block;
	width:100%;
	height:100%;
	padding:1px;
	color:#dbf;
	text-align:center;
	border:1px solid #999;
	background-color:rgba(0,0,0,0.4);
}
.castCell a:hover {
	border:1px solid #fff;
	background-color:rgba(51,51,51,0.4);
    box-shadow: 0px 0px 0.3em #fff;
}

li.castCell .castImage {
	display:block;
}
li.castCell .castImage img {
	width:auto;
	height:auto;
	aspect-ratio:3/4;
	object-fit:contain;
}

li.castCell .castInfo {
	position:relative;
	display:block;
	padding-top:0.2em;
}
li.castCell .castInfo span {
	overflow:hidden;
}
li.castCell .castInfo .castName {
	display:block;
	font-size:130%;
	letter-spacing:1px;
	font-weight:bold;
	overflow:hidden;
	white-space:nowrap;
	text-overflow:ellipsis;
}
li.castCell .castInfo .castSize {
	display:block;
	height:46px;
	line-height:20px;
	font-size:90%;
	color:#eee;
}
li.castCell .castInfo .castTime {
	display:block;
	height:24px;
	line-height:24px;
	color:#fff;
	text-shadow:1px 1px 0 #000;
	background-color:rgba(153,102,204,0.8);
	letter-spacing:2px;
}


li.castCell .castInfo.castFlagNewface:before ,
li.castCell .castInfo.castFlagPickup:after {
	content:"";
	position:absolute;
	width:20%;
	max-width:60px;
	height:50px;
	background-repeat:no-repeat;
	background-position:50% 0%;
	background-size:contain;
	bottom:25%;
	z-index:2;
}
li.castCell .castInfo.castFlagNewface:before {
	background-image:url(images/icons/icon_newface.png);
	left:0px;
}
li.castCell .castInfo.castFlagPickup:after {
	background-image:url(images/icons/icon_pickup.png);
	right:0px;
}

.castCell.castFlagToday:before ,
.castCell.castFlagDSOK:after {
	content:"";
	position:absolute;
	max-width:60px;
	height:60px;
	background-repeat:no-repeat;
	background-position:50% 0%;
	background-size:contain;
	z-index:2;
}
.castCell.castFlagToday:before {
	top:-10px;
	left:-10px;
	width:30%;
	background-image:url(images/icons/icon_today.png);
	opacity:1;
	transform-origin:50% 50%;
	transform:scale(1,1);
	animation:0.8s 0s animateBlink infinite alternate ease-in;
}
.castCell.castFlagDSOK:after {
	top:-5px;
	right:-5px;
	width:20%;
	background-image:url(images/icons/icon_dsok.png);
}
@keyframes animateBlink {
	  0% { opacity:1  ; transform:scale(  1,  1); }
	100% { opacity:0.9; transform:scale(0.8,0.8); }
}




/* ==============================================
	schedule
=============================================== */
#dateList {
	width:100%;
	padding:0.5em;
	margin-bottom:1em;
	text-align:center;
	display:flex;
	justify-content:space-between;
}
#dateList li {
	width:calc(100% / 7 - 4px);
	line-height:2.4;
	font-weight:bold;
	color:#ccc;
	text-shadow:1px 1px 1px #000;
	cursor:pointer;
	border:1px solid #fff;
	background-color:rgba(0,0,0,0.9);
	box-shadow:0px 1px 3px #666;
	transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
}
#dateList li.on {
	color: #fff;
	text-shadow:1px 1px 1px #000;
	background:#c9f;
}
#dateList li:not(.on):hover {
	color:#eee;
	background:#96c;
}




/* ==============================================
	event
============================================== */
/* 2021.9.27 変更
.imageList.eventList {
}
.imageList.eventList li {
	width:100%;
	height:500px;
	margin:auto auto 30px;
}
.imageList.eventList li .eventImage {
	float:left;
	text-align:center;
	width:360px;
	height:480px;
	line-height:480px;
}
.imageList.eventList li .eventImage img {
	vertical-align:middle;
	max-height:100%;
}
.imageList.eventList li .eventText {
	margin-left:375px;
	height:100%;
	padding:10px;
	overflow-y:auto;
	overflow-x:hidden;
	background-color:rgba(0,0,0,1);
}

@media screen and (min-width:1121px) and (max-width:1270px){ 
	.imageList.eventList li {
		height:380px;
	}
	.imageList.eventList li .eventImage {
		width:270px;
		height:360px;
		line-height:360px;
	}
	.imageList.eventList li .eventText {
		margin-left:285px;
	}
}
@media screen and (max-width:1120px) { 
	.imageList.eventList li {
		height:300px;
	}
	.imageList.eventList li .eventImage {
		width:210px;
		height:280px;
		line-height:280px;
	}
	.imageList.eventList li .eventText {
		margin-left:225px;
	}
}
*/

.eventFlexList {
	display:flex;
	justify-content:flex-start;
	align-items:stretch;
	flex-wrap:wrap;
}
.eventFlexList li {
	width:50%;
	padding:15px;
}
.eventFlexPanel {
	height:100%;
	padding:10px;
	display:flex;
	justify-content:stretch;
	align-items:flex-start;
	flex-direction:column;
	gap:15px;
}
.eventImagePanel .eventImage {
	display:flex;
	justify-content:center;
	align-items:center;
}
.eventImagePanel .eventImage img {
	width:100%;
	aspect-ratio:600 / 800;
	object-fit:contain;
}

.eventText {
	width:100%;
	height:100%;
	min-height:3em;
	max-height:15em;
	padding:10px 10px;
	background-color:rgba(0,0,0,0.9);
	font-size:14px;
	line-height:1.6;
	border:1px solid #999;
	overflow-y:auto;
	overflow-x:hidden;
}

.eventFlexList li.noEvent {
	width:100%;
	padding:20px 10px 40px;
}




/* ==============================================
	recruit
=============================================== */
#recruitHtmlBody #mainBloc .infoBox {
	width:96%;
	margin:5px auto;
}
#recruitHtmlBody #mainBloc .infoBox .infoBoxInner {
	padding:15px;
}

#recruitCast .commonTable {
	background-color:rgba(255,128,192,0.1);
}
#recruitCast .commonTable th {
	color:#fcf;
	border:2px solid #f69;
}
#recruitCast .commonTable td {
	border:2px solid #f69;
}
#recruitCast a.recruitButton:hover {
	text-shadow:1px 1px 0 #f00;
	background-color:rgba(255,128,192,1);
	border:2px solid #f00;
}

#recruitStaff .commonTable {
	background-color:rgba(128,192,255,0.1);
}
#recruitStaff .commonTable th {
	color:#9ff;
	border:2px solid #69f;
}
#recruitStaff .commonTable td {
	border:2px solid #69f;
}
#recruitStaff a.recruitButton:hover {
	text-shadow:1px 1px 0 #00f;
	background-color:rgba(128,192,255,1);
	border:2px solid #00f;
}

a.recruitButton {
	display:block;
	width:80%;
	max-width:600px;
	margin:30px auto;
	padding:0.3em 1em;
	text-align:center;
	font-size:130%;
	letter-spacing:1px;
	color:#eee;
	background-color:rgba(224,224,224,0.6);
	border:2px solid #ccc;
	border-radius:30px;
	box-shadow:2px 2px 5px #666;
}
a.recruitButton:hover {
	color:#fff;
}



/* ==============================================
	recruit form
=============================================== */
#formTable {
	width:100%;
	max-width:800px;
	margin:0 auto;
	font-size:80%;
}
#formTable dt {
	float:left;
	text-align:right;
	width:270px;
	padding:10px 5px 0;
	line-height:26px;
}
#recruitHtmlBody #formTable dt {
	width:210px;
}
#formTable dd {
	text-align:left;
	padding-top:10px;
	padding-bottom:10px;
	border-bottom:1px solid #ddd;
	padding-left:280px;
	line-height:1.8;
}
#recruitHtmlBody #formTable dd {
	padding-left:220px;
}
#formTable dd .memo {
	color:#666;
}
#formTable dd:last-child {
	border-bottom:0px none;
}

#formTable dd label {
	display:block;
}
.error {
	color:#ff6;
}

input.widthS {
	width:4em;
}
input.widthMS {
	width:8em;
}
input.widthM {
	width:12em;
}
input.widthL {
	width:20em;
}
textarea {
	width:20em;
	max-width:100%;
	height:5em;
}

.formButton {
	width:100%;
	max-width:800px;
	margin:0 auto;
	padding:10px;
	text-align:center;
	font-size:13px;
	border-top:1px solid #ddd;
}



/* ==============================================
	link banner
=============================================== */
table.bannerTable {
	margin:10px auto;
}
table.bannerTable td {
	padding:10px;
}
table.bannerTable td img {
	box-shadow:0 0 3px #999;
}

.linkList {
}
.linkList li {
	float:left;
	margin-left:12px;
	margin-top:5px;
	margin-bottom:5px;
}
.linkList li a {
	display:block;
	width:132px;
	height:54px;
	padding-top:5px;
	text-align:center;
	font-size:11px;
	color:#666;
	text-shadow:1px 1px 0px #fff;
	overflow:hidden;
	white-space:nowrap;
	text-overflow:ellipsis;
	-webkit-text-overflow:ellipsis;
	-o-text-overflow: ellipsis;
	box-shadow:0 0 3px #999;
}
#indexHtmlBody .linkList li a {
	width:142px;
}
.linkList li a img {
	width:88px;
	height:31px;
}
.linkList li a:hover {
	color:#000;
	text-shadow:1px 1px 0px #fff;
	background-color:rgba(192,0,255,0.4);
}



/* ==============================================
	profile
=============================================== */
#profileHtmlBody .infoBox {
	background-color:transparent;
	border:0 none;
	box-shadow:none;
}
#profileHtmlBody .infoBoxOuter {
	width:100%;
}


/* ==============================================
	profile > left image frame
=============================================== */
#profileImageFrame {
	position:relative;
	float:left;
	width:40%;
	margin-top:15px;
	margin-bottom:15px;
	text-align:center;
}
#profileImageFrame > div img {
	width:450px;
	aspect-ratio:3/4;
	object-fit:contain;
}

#profileImageFrame.castFlagNewface:after {
	content:"";
	position:absolute;
	width:70px;
	height:70px;
	background-repeat:no-repeat;
	background-position:50% 50%;
	background-size:70px 70px;
}
#profileImageFrame.castFlagNewface:after {
	background-image:url(images/icons/newface100.gif);
	top:1px;
	left:1px;
}
#profileImageFrame #profileImage {
	border:1px solid #fff;
	box-shadow:0px 1px 3px #666;
}




/* ==============================================
	profile > left image frame > thumbs
=============================================== */
#profileThumbs {
	margin:15px auto 0;
	text-align:center;
	display:flex;
	justify-content:space-evenly;
	align-items:center;
	width:450px;
}
#profileThumbs li {
	width:22%;
}
#profileThumbs li.imageOn {
	cursor:pointer;
}
#profileThumbs li img {
	width:auto;
	max-width:100%;
	height:auto;
	max-height:100%;
	border:1px solid #fff;
	box-shadow:0px 1px 3px #666;

}




/* ==============================================
	profile > left image frame > video
=============================================== */
#profVideo {
	width:452px;
	margin:30px auto 0;
}
#profVideo .titleBarOuter {
	margin-bottom:0.2em;
}
#profVideoInner {
	border:1px solid #fff;
	box-shadow:0px 1px 3px #666;
}
#profVideoInner video {
	display:block;
	width:450px;
}




/* ==============================================
	profile > right info frame
=============================================== */
#profileInfoFrame {
	float:right;
	margin-top:15px;
	margin-bottom:15px;
	margin-right:1%;
	position:relative;
	width:56%;
	line-height:1.6;
	padding:10px;
	background:rgba(0,0,0,0.4);
	border:1px solid #999;
}
#profileInfoFrame .profileSubHeader {
	padding:3px 10px 5px;
	margin-bottom:10px;
	color:#dbf;
	font-weight:bold;
	font-size:120%;
	border-left:5px solid #ccc;
	border-bottom:1px solid #999;
	text-align:left;
}
#profileInfoFrame p {
	padding-left:1em;
}

/* ==============================================
	profile > right info frame > top name
=============================================== */
#profileInfoFrame .profileName {
	position:relative;
	font-size:30px;
	padding:3px 10px;
	background:linear-gradient( 0deg ,#666 ,#333 );
	color:#fff;
	text-shadow:1px 1px 0 #000;
	margin-bottom:15px;
}
#profileInfoFrame .profileName #profileIcons {
	position:absolute;
	top:5px;
	right:0;
	text-align:right;
}
#profileInfoFrame .profileName #profileIcons img {
	width:60px;
	margin-right:1px;
	box-shadow:0px 1px 1px #666;
	vertical-align:top;
}


/* ==============================================
	profile > right info frame > middle-left profile
=============================================== */
#profileInfoFrame #profileProfileBloc {
	float:left;
	width:48%;
}
#profileInfoFrame #profileTable {
	width:100%;
	padding:5px 10px;
	text-align:left;
}
#profileInfoFrame #profileTable dt {
	color:#dbf;
	padding-left:1em;
	padding-right:1em;
}
#profileInfoFrame #profileTable dd {
	padding-left:2em;
	padding-right:1em;
	padding-bottom:5px;
	border-bottom:1px solid #999;
	margin-bottom:5px;
}




/* ==============================================
	profile > right info frame > bottom schedule
=============================================== */
#profileScheduleBloc {
	margin-top:20px;
}

.profileSchedule {
	width:100%;
	margin:auto;
	font-size:12px;
	text-align:center;
	border-spacing:3px;
	padding:3px;
	line-height:1.6;
	border-collapse:separate;
/*
	background-color:rgba(0,0,0,0.9);
	border:1px solid #fff;
	box-shadow:2px 2px 5px #666;
*/
}
.profileSchedule caption {
}
.profileSchedule th ,
.profileSchedule td {
	width:14%;
	padding:10px 0;
	font-weight:normal;
	border:1px solid #888;
	box-shadow:0px 1px 3px #666;
	background-color:rgba(0,0,0,0.3);
}
.profileSchedule .week0 {
	background-color:rgba(255,192,192,0.3);
}
.profileSchedule .week6 {
	background-color:rgba(192,192,255,0.3);
}

.profileSchedule .today {
	border:1px solid #ccc;
}
.profileSchedule td.today {
	background-color:rgba(255,2552,255,0.3);
}
.profileSchedule .past {
	color:#666;
	background-color:rgba(0,0,0,0.3);
	box-shadow:none;
	border:1px solid #333;
}
.profileSchedule td.past:before {
	content:"-";
}


/* ==============================================
	profile icons
=============================================== */
#profileInfoFrame #profileIcons {
	position:absolute;
	top:3px;
	right:0;
	text-align:right;
}
#profileInfoFrame #profileIcons img {
	height:70px;
}


/* ==============================================
	profile(event)
=============================================== */
#profileInfoFrame.eventInfo {
}
#profileInfoFrame.eventInfo #profileProfileBloc ,
#profileInfoFrame.eventInfo #profileChartBloc ,
#profileImageFrame.eventInfo #profVideo {
	display:none;
}

#profileInfoFrame:not(.eventInfo) #profileEventBloc {
	display:none;
}
#profileInfoFrame #profEventText {
	padding:0 2em;
}

#profileInfoFrame.eventInfo #profileScheduleBloc .profileSubHeader:before {
	content:"イベント開催";
}


/* ==============================================
	profile > guide(bottom)
=============================================== */
.profileGuideBottomOuter {
	text-align:center;
	margin:4em auto 3em;
}
#profileGuideBottom {
	width:451px;
	height:40px;
	margin:0 auto;
	border-left:1px solid #999;
	overflow:hidden;
	background-color:rgba(0,0,0,0.4);
}
#profileGuideBottom li {
	float:left;
	display:block;
	width:150px;
	height:40px;
	line-height:40px;
	font-size:13px;
	text-align:center;
}

#profileGuideBottom li a {
	display:block;
	width:150px;
	height:40px;
	color:#cc6;
	border-top:1px solid #999;
	border-right:1px solid #999;
	border-bottom:1px solid #999;
}
#profileGuideBottom li a span {
}
#profileGuideBottom li a:hover {
	color:#fff;
	text-shadow:1px 1px 0 #000;
	background-color:rgba(255,255,153,0.4);
}




/* ==============================================
	ranking
=============================================== */
.ranking {
	text-align:center;
	padding-bottom:30px;
}
.ranking ul.castList li.rankTitle {
	width:100%;
	text-align:center;
}
.ranking ul.castList li.rankTitle:not(.image) {
	background-color:rgba(0,0,0,0.9);
	border:1px solid #fff;
	box-shadow:2px 2px 5px #666;
	margin-bottom:30px;
}
.ranking ul.castList li.rankTitle.image {
	padding-bottom:30px;
}
.ranking ul.castList .rankTitle > h3 {
	font-size:200%;
	font-weight:bold;
	color:#fff;
	text-shadow:1px 1px 0px #000;
	justify-content:center;
}

.ranking .castCell .aFrame .castRank .titleBar {
	display:block;
	box-shadow:none;
	margin-bottom:0px;
	text-align:center;
	height:auto;
	line-height:1.6;
}


.ranking ul.castList {
	justify-content:space-evenly;
}
.ranking .castCell {
	width:24%;
	margin:0 0.5% 30px;
}
.ranking .castCell.rank1 {
	width:35%;
	margin:0 30% 30px;
}
.ranking .castCell.rank2 ,
.ranking .castCell.rank3 {
	width:35%;
}
.ranking .castCell.rank4 ,
.ranking .castCell.rank5 ,
.ranking .castCell.rank6 {
	width:32%;
}


.ranking .castCell.rank4 .castSize ,
.ranking .castCell.rank5 .castSize ,
.ranking .castCell.rank6 .castSize {
	font-size:11px;
}

.ranking .castCell.rank7 .castSize ,
.ranking .castCell.rank8 .castSize ,
.ranking .castCell.rank9 .castSize ,
.ranking .castCell.rank10 .castSize {
	font-size:10px;
}


.ranking .aFrame .castRank {
	display:none;
}

.ranking .castCell .aFrame {
	position:relative;
}
.ranking .castCell .aFrame:after {
	content:"";
	position:absolute;
	top:-10px;
	left:-6%;
	display:block;
	width:30%;
	height:120px;
	background:url(images/icons/ranking/rank01.png) 0 0 no-repeat;
	background-size:contain;
}
.ranking .castCell.rank2 .aFrame:after {
	background-image:url(images/icons/ranking/rank02.png);
}
.ranking .castCell.rank3 .aFrame:after {
	background-image:url(images/icons/ranking/rank03.png);
}
.ranking .castCell.rank4 .aFrame:after {
	background-image:url(images/icons/ranking/rank04.png);
}
.ranking .castCell.rank5 .aFrame:after {
	background-image:url(images/icons/ranking/rank05.png);
}
.ranking .castCell.rank6 .aFrame:after {
	background-image:url(images/icons/ranking/rank06.png);
}
.ranking .castCell.rank7 .aFrame:after {
	background-image:url(images/icons/ranking/rank07.png);
}
.ranking .castCell.rank8 .aFrame:after {
	background-image:url(images/icons/ranking/rank08.png);
}
.ranking .castCell.rank9 .aFrame:after {
	background-image:url(images/icons/ranking/rank09.png);
}
.ranking .castCell.rank10 .aFrame:after {
	background-image:url(images/icons/ranking/rank10.png);
}





/* ==============================================
	secretBox
=============================================== */
#secretBoxWindow {
	display:none;
	position:fixed;
	top:0;
	left:0;
	width:100%;
	height:100%;
	overflow:hidden;
	background-color:rgba(128,128,128,0.6);
	opacity:0;
	z-index:90010;
}
#secretBoxWindow #secretBoxOverlay {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	z-index:90011;
}
#secretBoxWindow .infoBox {
	position:absolute;
	top:25%;
	left:50%;
	width:600px;
	transform:translate(-300px,0px);
	z-index:90012;
}
#secretBoxWindow .infoBox .infoBoxInner {
	background:rgba(0,0,0,0.8);
}


#secretBoxWindow .infoBox #secretBoxText {
	padding:5px 20px;
	color:#ff9;
	font-size:120%;
	background:rgba(0,0,0,0.6);
}
#secretBoxWindow .infoBox #password {
	padding-top:10px;
	padding-bottom:10px;
	text-align:center;
}
#secretBoxWindow select {
	font-size:200%;
	font-weight:bold;
}
#secretBoxWindow input {
	font-size:18px;
}

#secretHtmlBody h3.titleBar.sub {
	font-weight:bold;
	margin-bottom:20px;
}

#secretHtmlBody #toppageNews {
	overflow-y:initial;
}
#secretHtmlBody #toppageNews .newsImage {
	text-align:center;
}
#secretHtmlBody #toppageNews .newsImage img {
	border:1px solid #fff;
	box-shadow:2px 2px 5px #666;
}











/* 2020.5.7 */
#profileInfoFrame #profileProfileBloc {
	float:none;
	width:100%;
}
#profileInfoFrame #profileTable {
	display:flex;
	justify-content:center;
	align-items:stretch;
	flex-wrap:wrap;
	padding-bottom:20px;
}
#profileInfoFrame #profileTable dt {
	width:180px;
	margin:5px 0 0;
	padding:5px 1em;
	border-bottom:1px solid #999;
}
#profileInfoFrame #profileTable dd {
	width:calc(100% - 180px);
	margin:5px 0 0;
	padding:5px 1em;
}

#profileChartOuter {
	width:420px;
	height:270px;
	margin:0 auto;
	overflow:hidden;
}
#profileChart {
	width:100%;
	height:100%;
	text-align:center;
	margin-top:-30px;
}




/* ==============================================
	口コミ
=============================================== */
#kuchikomi {
	width:80%;
	min-width:640px;
	margin-left:auto;
	margin-right:auto;
	line-height:1.3;
	font-size:32px;
	text-align:center;
}
#kuchikomi .kuchikomi-head {
	font-size:160%;
}
#kuchikomi .kuchikomi-date {
}
#kuchikomi .kuchikomi-data {
	padding-top:0.5em;
	font-size:120%;
}
#kuchikomi .kuchikomi-data em {
	font-size:180%;
	color:#f00;
}

.kuchikomi-banner {
	width:80%;
	min-width:640px;
	margin:auto;
	padding-top:30px;
	text-align:center;
}




/* ==============================================
	登録推移
=============================================== */
.sidemenu .members .titleBar {
	position:relative;
	margin-bottom:0;
	color:#006;
	text-shadow:1px 1px 0 #fff;
	background:rgba(255,255,204,0.8);
	justify-content:center;
}
.sidemenu .members .infoBoxInner {
	font-size:80%;
}
.members {
	text-align:center;
}
.members .infoBox {
	font-size:160%;
}
.members .head {
	padding:0.5em 0;
}
.members .head.red {
	padding-bottom:0;
	color:#f00;
}
.members .head .date {
}
.members .data {
	padding:0.3em 0;
	display:flex;
	justify-content:space-between;
	align-items:center;
	font-size:120%;
}
.members .data > .l {
	text-align:left;
}
.members .data > .r {
	text-align:right;
}
.members .data > .r .em {
	color:#f00;
	font-size:160%;
}
.members .click {
	padding:0.5em 0;
}
.members .click a {
	display:inline-block;
	padding:0.5em 1em;
	color:#f00;
	text-shadow:1px 1px 3px #fff;
	background:#fff;
	border:1px solid #f00;
	border-radius:5px;
}
.members .click a {
	color:#fff;
	text-shadow:1px 1px 3px #f00;
	background:#f06;
}




.contentLink {
	text-align:center;
	padding:30px 0;
}
.contentLink a {
	display:inline-block;
	border:1px soldi #fff;
	box-shadow:0px 0px 5px #966;
}
.contentLink a:hover {
	box-shadow:0 0 20px #f39;
}


.innerFrame .tpgLink {
	width:80%;
	margin:20px auto 40px;
}



#melmaga {
}
#melmaga .infoBoxInner {
	padding-bottom:20px;
}
#melmaga p{
	padding-top:1em;
	line-height:2;
}
#melmaga input[type="text"]{
	width:20em;
}


/* ==============================================
	レーダーチャート　準備中
=============================================== */
#profileChartOuter {
	position:relative;
}
.soon {
	position:absolute;
	top:0;
	bottom:0;
	left:0;
	right:0;
	width:100%;
	height:100%;
	background:rgba(0,0,0,0.75);
	display:flex;
	justify-content:center;
	align-items:center;
	z-index:10;
}
@media screen and (max-width:799px) { 
	.soon {
		font-size:90%;
	}
}

